<p>StackOverFlow Tags page {{page}}:</p>
<span
    class="tag-span"
    *ngFor="let item of (tags$ | async)"
    [routerLink]="['detail', item.name]"
>
    {{item.name}}
</span>
<p>
    <button (click)="onPrevious()">Previous</button>
    <button (click)="onNext()">Next</button>
</p>
